[Desktop Entry]
Encoding=UTF-8
MimeType=application/x-gcrystal
Comment=Crystalline structure model
Comment[de]=Kristallstrukturmodell
Comment[fr]=Modèle de structure cristalline
Comment[pl]=Model struktury krystalicznej
Type=MimeType
Icon=gcrystal
Patterns=*.gcrystal;
